# Liste des eleves

## Ordre croissant

* Belin yannick
* FAUVERGUE, Nicolas
* KAPGNEP Flora
* PERRET, Bertrand
* ROLLAND, Glenn
* THIBAULT, Stéphane

## Ordre décroissant

* ROLLAND, Glenn
* FAUVERGUE, Nicolas